<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-basement:16.0.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8e7ba6c2168e1b4101f8e0fbf369f899/jetified-play-services-basement-16.0.1/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8e7ba6c2168e1b4101f8e0fbf369f899/jetified-play-services-basement-16.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8e7ba6c2168e1b4101f8e0fbf369f899/jetified-play-services-basement-16.0.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>